Bug 971334 - rhevm-shell "help update" returns error
rhevm-shell "help update" returns error
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-cli (Show other bugs)
3.1.4
All All
unspecified Severity medium
: ---
: ---
Assigned To: Michael Pasternak
Elena
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-06 06:01 EDT by Daniele
Modified: 2016-02-10 14:27 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-08 15:32:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniele 2013-06-06 06:01:29 EDT
Description of problem:
rhevm-shell "help update" returns error

	
$ rhevm-shell -I -l https://m02.rhev.qa.int.phx1.redhat.com:8443/api -u mchappel@WIN.REDHAT.COM -c 
Password: 


 ==========================================
 >>> connected to RHEVM manager 3.1.0.0 <<<
 ==========================================


        
 ++++++++++++++++++++++++++++++++++++++++++
 
           Welcome to RHEVM shell
 
 ++++++++++++++++++++++++++++++++++++++++++

[RHEVM shell (connected)]# help update

unknown error: list index out of range

===


Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1.login to the rhevm-shell
2.run "# help update"
3.

Actual results:
unknown error: list index out of range

Expected results:
the update help to be displayed

Additional info:
rhevm-cli-3.1.1.2-1.el6ev.noarch
rhevm-sdk-3.1.0.16-1.el6ev.noarch
Comment 1 Michael Pasternak 2013-06-06 06:20:10 EDT
Daniele,

I'm not sure if we going to release another Z-stream for 3.1, but this issue
is fixed in 3.2
Comment 2 Barak 2013-06-08 15:32:22 EDT
we do not intend to release another 3.1.z release.
Hence moving to CLOSED  NEXTRELEASE

Note You need to log in before you can comment on or make changes to this bug.